Bug 59629 - SFS should be added
Summary: SFS should be added
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-11 14:48 UTC by Chris Ricker
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 17:54:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2002-02-11 14:48:15 UTC
I'd really like to see SFS <http://www.fs.net/> included in the distribution.

If you've never worked with SFS, it's a DARPA-sponsored project to develop a
decentralized global secure file system.  It's implemented entirely in
userspace, it's available under GPLv2, and it performs very well under Linux and
is a great replacement for NFS in many circumstances (it's actually conceptually
essentially a secure userspace wrapper around NFSv3).

Comment 1 Bill Nottingham 2003-02-19 17:54:47 UTC
At this point, I don't think we'll look into it.


Note You need to log in before you can comment on or make changes to this bug.